Bug 1286657 - HP Colorlaserjet CP1515n Fail to print error every second page
HP Colorlaserjet CP1515n Fail to print error every second page
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zdenek Dohnal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 07:30 EST by Matthias31
Modified: 2016-12-20 11:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:25:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias31 2015-11-30 07:30:29 EST
Description of problem:
Since the last update from the hplib my Colorlaserjet HP CP 1515n shows an error "failto print" every second pages. So i must press resume to continiue printing

Version-Release number of selected component (if applicable):


How reproducible:everytime


Steps to Reproduce:
Print a document with mor then 2 pages

Actual results:
The printer shows  "Fail to print" Error" an i must press resume to continue printing 

Expected results:
printing should be finished without error
Comment 1 Jiri Popelka 2015-11-30 09:03:36 EST
What is the version you're using now ?
# rpm -q hplip

There's hplip-3.15.9-3.fc23 in current stable repository, which has added only one most likely unrelated fix over the previous hplip-3.15.9-2.fc23.

So I'd perhaps try to delete the printer queue and configure the printer again.

Or maybe it just needs the proprietary plug-in to be (re)installed
# hp-plugin -i

If that doesn't help, I'd like to see some cups logs to know more:
# su -c 'cupsctl LogLevel=debug'
# su -c 'systemctl restart cups.service'
try to print
# journalctl -u cups.service -e
Comment 2 Matthias31 2015-11-30 11:28:32 EST
the first question: hplip-3.15.9-3.fc23.x86_64

i've reinstall the printer, the error appears after the initial of the printer, but i've install optinal fonts maybe that is the reason?
Comment 3 Jiri Popelka 2015-12-03 11:20:56 EST
Can you try to get the logs per my previous commit ?
Comment 4 Matthias31 2015-12-03 11:51:16 EST
okay i hope i can help you with this:


Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Accepted from localhost
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Waiting for request.
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] POST / HTTP/1.1
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: cupsdSetBusyState: newbusy="Active 
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Read: status=200
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] No authentication data 
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] 1.1 Get-Notifications 2
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: Get-Notifications /printers/
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: cupsdIsAuthorized: requesting-user-
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Returning IPP successfu
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Content-Length: 127
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] cupsdSendHeader: code=2
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] con->http=0x55d861d02c6
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] cupsdWriteClient error=
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Writing IPP response, i
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] bytes=0, http_state=0, 
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Flushing write buffer.
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] New state is HTTP_STATE
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: [Client 47] Waiting for request.
Dez 03 17:47:03 linux.fritz.box cupsd[4980]: cupsdSetBusyState: newbusy="Dirty f
Dez 03 17:47:21 linux.fritz.box cupsd[4980]: Saving job.cache...
Dez 03 17:47:21 linux.fritz.box cupsd[4980]: Saving subscriptions.conf...
Dez 03 17:47:21 linux.fritz.box cupsd[4980]: cupsdSetBusyState: newbusy="Not bus
Comment 5 Jiri Popelka 2015-12-04 07:42:56 EST
That's not much. Are you sure you enabled the debugging information and tried to actually print anything ?

You might also try to use
https://fedoraproject.org/wiki/How_to_debug_printing_problems#Printing_troubleshooter
to get more information.
Comment 6 Fedora Admin XMLRPC Client 2016-06-24 06:37:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2016-11-24 08:50:30 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2016-12-20 11:25:56 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.